        .price-box {
            padding: 30px 30px;
            height: 450px;
        }

        .pricing-card {
            background-color: #e7edf5;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
            margin: 20px;
            padding: 50px;
            overflow: hidden;
        }

        .pricing-title {
            text-align: center;
            background-color: #aed049;
            color: #fff;
            padding: 50px 50px;
            border-top-left-radius: 50px;
            border-top-right-radius: 50px;
            text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05);
        }

        .pricing-table {
            width: 100%;
            border-collapse: collapse;
            margin: 30px 0;

        }

        thead tr {
            background-color: #aed049;
            color: #e7edf5;


        }

        th,
        td {
            padding: 18px 25px;
            margin-right: 20px;
            text-align: center;
            font-weight: 400;


        }


        td :nth-child(1) {
            border-radius: 50px;
        }

        .pricing-table tr:last-child td:nth-child(1) {
            border-bottom-left-radius: 50px;
        }

        .pricing-table tr:last-child td:nth-child(3) {
            border-bottom-right-radius: 50px;
        }

        tr:nth-child(even) {
            background-color: #e7edf5;
        }


        .green {
            color: #28a745;
        }

        .red {
            color: #dc3545;
        }

        .warning {
            color: #dc3545;
            font-weight: bold;
        }


        .pricing-table th:nth-child(2),
        .pricing-table td:nth-child(2) {
            font-size: 1.5em;
            text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
        }

        .benefit-card {
            border: 2px solid #ccc;
            border-radius: 10px;
            padding: 20px;
            min-height: 150px;
            width: 200px !important;

        }

        */ table {
            border-collapse: collapse;
            position: relative;
            border: 1px solid #e7edf5;
            overflow: hidden;
        }

        .dry-ice-row {
            background-color: #f8f8f8;
            transform: scale(1.1);
            box-shadow: 0 8px 10px rgba(0, 0, 0, 0.2);
            position: relative;
            z-index: 1;
            margin-left: -20px;
            margin-right: -20px;
            padding-left: 20px;
            padding-right: 20px;

        }


        .dry-ice-row>td {
            position: relative;
            overflow: visible;
            z-index: 104;

        }

        .dropdown button {
            background-color: #253849;
            min-width: 130px;
            width: max-content;
            height: 40px;
            border-radius: 5px;
            color: white;
            padding: 10px;
            font-size: 16px;
            border: none;
            cursor: pointer;
            justify-content: space-evenly;
        }

        .dropdown button img {
            margin: 0 5px 0 0;
        }

        .dropdown button img,
        .dropdown-content li img {
            width: 28px;
        }

        .dropdown button,
        .dropdown-content li {
            display: flex;
            align-items: center;
            font-size: 14px;
            font-family: "Open Sans", sans-serif;
            font-family: "Noto Sans JP", sans-serif;
            font-family: "Noto Sans Arabic", sans-serif;
            font-family: "Noto Sans KR", sans-serif;
            font-weight: 500;
        }

        .arrow-down {
            width: 0;
            height: 0;
            display: inline-block;
            vertical-align: middle;
            border-style: solid;
            border-width: 4px 4px 0 4px;
            border-color: #fff transparent transparent transparent;
            margin: 0 0 0 5px;
        }

        .dropdown button:hover {
            cursor: pointer;
            background-color: #3c5b77;
        }

        /* Style for the dropdown content */
        .dropdown-content {
            display: none;
            position: absolute;
            margin: 1px 0 0 0;
            padding: 0;
            background-color: #f5f5f5;
            min-width: 160px;
            box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
            z-index: 1;
            border-radius: 5px;
            overflow-y: scroll;
            max-height: 315px;
        }

        /* Style for the dropdown content items */
        .dropdown-content li {
            color: black;
            padding: 12px 16px;
            text-decoration: none;
            justify-content: end;
        }

        .dropdown-content li img {
            margin: 0 20px 0px 20px;
        }

        /* Style for the dropdown content items on hover */
        .dropdown-content li:hover {
            background-color: #f1f1f1;
            cursor: pointer;
            color: blue;
            border-radius: 5px;
        }

        /* Show the dropdown content when the dropdown button is clicked */
        .dropdown:focus-within .dropdown-content {
            display: block;
        }

        /* Animate the dropdown content */
        @keyframes slideIn {
            from {
                opacity: 0;
                transform: translateY(-10px);
            }

            to {
                opacity: 1;
                transform: translateY(0);
            }
        }

        .dropdown-content {
            animation: slideIn 0.3s ease-out;
        }

        /* Scrollbar styles */
        ::-webkit-scrollbar {
            width: 8px;
            height: 10px;
        }

        ::-webkit-scrollbar-thumb {
            border-radius: 8px;
            background: #c2c9d2;
        }

        .overlay-image {
            position: relative;
            display: inline-block;
        }

        .overlay-image::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: rgba(255, 255, 255, 0.3);
            /* White overlay with 70% opacity */
            z-index: 1;
        }

        .overlay-image img {
            display: block;
            width: 100%;
            height: auto;
            position: relative;
            z-index: 2;
        }

        /*
table .tbody {
    .tr:first-child{
        margin: 0 calc(1.2em*1.25);
        font-size: 1.125em;
        width: calc(100% + 1.2em*3);
        border: 1px solid #e7edf5
    }
}
*/
        .comparison .table-responsive {
            max-width: 1000px;
            margin-left: auto;
            margin-right: auto;
            overflow-x: auto;
        }

        .comparison table {
            width: 1000px;
            min-width: 700px;
            table-layout: fixed;
        }

        @media (max-width: 767.98px) {
            .comparison .table-responsive {
                border: 0;
            }

            .comparison table {
                border: 0;
                min-width: 100%;
            }

            .comparison thead {
                display: none;
            }

            .comparison tbody tr {
                display: block;
                margin-bottom: 1.5rem;
                border: 1px solid #e7edf5;
                border-radius: 8px;
                box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
                background: #fff;
                padding: 1rem;
            }

            .comparison tbody td {
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                padding: .5rem 0;
                border: none;
                font-size: 1em;
            }

            .comparison tbody td:before {
                content: attr(data-label);
                font-weight: bold;
                color: #001D77;
                flex-basis: 55%;
                text-align: center;
            }
        }

        .map-pointer {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center;
            z-index: 2;
            pointer-events: none;
            animation: pointer-bounce 1.2s infinite;
        }

        .pointer-city {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center;
            z-index: 2;
            pointer-events: none;

        }

        .pointer-eu {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center;
            z-index: 2;
            pointer-events: none;
        }

        .pointer-city .city-label {
            background: #001D77;
            color: #fff;
            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 1rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: city-grow 1.6s infinite;
            white-space: nowrap;
            display: inline-block;
        }

        @keyframes city-grow {

            0%,
            100% {
                transform: scale(1);
            }

            50% {
                transform: scale(1.25);
            }
        }

        .pointer-industry {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center;
            z-index: 2;
            pointer-events: none;


        }

        .pointer-industry .industry-label {
            background: #aed047;
            color: #fff;
            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 0.8rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: city-grow 2.5s infinite;
            white-space: nowrap;
            display: inline-block;
        }

        .pointer-city .city-label {
            background: #001D77;
            color: #fff;
            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 0.8rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: city-grow 2.5s infinite;
            white-space: wrap;
            display: inline-block;
        }

        @keyframes city-grow {

            0%,
            100% {
                transform: scale(1);
            }

            50% {
                transform: scale(1.15);
            }
        }

        .pointer-application {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center;
            z-index: 2;
            pointer-events: none;

        }

        .pointer-application .application-label {
            background: #001D77;
            color: #fff;
            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 0.8rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: city-grow 3s infinite;
            white-space: nowrap;
            display: inline-block;
        }

        .pointer-dot {
            width: 22px;
            height: 22px;
            background: #aed047;
            border: 3px solid #001D77;
            border-radius: 50%;
            box-shadow: 0 0 12px #aed04799;
            margin-bottom: 6px;
            animation: pointer-bounce 1.2s infinite;
        }

        .country-label {
            background: #001D77;
            color: #fff;
            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 1.5rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: highlight-country 2s infinite;
        }

        .eu-label {
            background: #001D77;
            color: #fff;
            font-weight: bold;
            padding: 2px 8px;
            border-radius: 12px;
            font-size: 1rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
            animation: highlight-country 2s infinite;
        }


        .industry-label {
            background: #aed047;
            color: #fff;

            font-weight: bold;
            padding: 2px 12px;
            border-radius: 12px;
            font-size: 0.8rem;
            margin-top: 0;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);

        }

        @keyframes pointer-bounce {

            0%,
            100% {
                transform: translateY(0);
            }

            50% {
                transform: translateY(-18px);
            }
        }

        @keyframes highlight-country {

            0%,
            100% {
                background: #001D77;
                color: #fff;
            }

            50% {
                background: #aed047;
                color: #001D77;
            }
        }

        #navbar .container {
            max-width: 1200px;
            margin: 0 auto;
            padding-left: 16px;
            padding-right: 16px;
        }

        #navbar-navlist {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #navbar-navlist .nav-link {
            display: block;
            width: 100%;
            word-break: break-word;

            white-space: normal;
        }

        #navbar-navlist .nav-item {
            flex: 1 1 0;
            text-align: center;
            min-width: 120px;
        }

        .logoColdJet {
            width: 200px;
            height: auto;
        }

        @media (max-width: 768px) {
            .logoColdJet {
                width: 160px;
            }
        }

        .text-body li {
            color: #737373 !important;
        }